Get-Command -Module ActiveDirectory

CommandType     Name                                               ModuleName
-----------     ----                                               ----------
Cmdlet          Add-ADCentralAccessPolicyMember                    ActiveDirectory
Cmdlet          Add-ADComputerServiceAccount                       ActiveDirectory
Cmdlet          Add-ADDomainControllerPasswordReplicationPolicy    ActiveDirectory
Cmdlet          Add-ADFineGrainedPasswordPolicySubject             ActiveDirectory
Cmdlet          Add-ADGroupMember                                  ActiveDirectory
Cmdlet          Add-ADPrincipalGroupMembership                     ActiveDirectory
Cmdlet          Add-ADResourcePropertyListMember                   ActiveDirectory
Cmdlet          Clear-ADAccountExpiration                          ActiveDirectory
Cmdlet          Clear-ADClaimTransformLink                         ActiveDirectory
Cmdlet          Disable-ADAccount                                  ActiveDirectory
Cmdlet          Disable-ADOptionalFeature                          ActiveDirectory
Cmdlet          Enable-ADAccount                                   ActiveDirectory
Cmdlet          Enable-ADOptionalFeature                           ActiveDirectory
Cmdlet          Get-ADAccountAuthorizationGroup                    ActiveDirectory
Cmdlet          Get-ADAccountResultantPasswordReplicationPolicy    ActiveDirectory
Cmdlet          Get-ADAuthenticationPolicy                         ActiveDirectory
Cmdlet          Get-ADAuthenticationPolicySilo                     ActiveDirectory
Cmdlet          Get-ADCentralAccessPolicy                          ActiveDirectory
Cmdlet          Get-ADCentralAccessRule                            ActiveDirectory
Cmdlet          Get-ADClaimTransformPolicy                         ActiveDirectory
Cmdlet          Get-ADClaimType                                    ActiveDirectory
Cmdlet          Get-ADComputer                                     ActiveDirectory
Cmdlet          Get-ADComputerServiceAccount                       ActiveDirectory
Cmdlet          Get-ADDCCloningExcludedApplicationList             ActiveDirectory
Cmdlet          Get-ADDefaultDomainPasswordPolicy                  ActiveDirectory
Cmdlet          Get-ADDomain                                       ActiveDirectory
Cmdlet          Get-ADDomainController                             ActiveDirectory
Cmdlet          Get-ADDomainControllerPasswordReplicationPolicy    ActiveDirectory
Cmdlet          Get-ADDomainControllerPasswordReplicationPolicy... ActiveDirectory
Cmdlet          Get-ADFineGrainedPasswordPolicy                    ActiveDirectory
Cmdlet          Get-ADFineGrainedPasswordPolicySubject             ActiveDirectory
Cmdlet          Get-ADForest                                       ActiveDirectory
Cmdlet          Get-ADGroup                                        ActiveDirectory
Cmdlet          Get-ADGroupMember                                  ActiveDirectory
Cmdlet          Get-ADObject                                       ActiveDirectory
Cmdlet          Get-ADOptionalFeature                              ActiveDirectory
Cmdlet          Get-ADOrganizationalUnit                           ActiveDirectory
Cmdlet          Get-ADPrincipalGroupMembership                     ActiveDirectory
Cmdlet          Get-ADReplicationAttributeMetadata                 ActiveDirectory
Cmdlet          Get-ADReplicationConnection                        ActiveDirectory
Cmdlet          Get-ADReplicationFailure                           ActiveDirectory
Cmdlet          Get-ADReplicationPartnerMetadata                   ActiveDirectory
Cmdlet          Get-ADReplicationQueueOperation                    ActiveDirectory
Cmdlet          Get-ADReplicationSite                              ActiveDirectory
Cmdlet          Get-ADReplicationSiteLink                          ActiveDirectory
Cmdlet          Get-ADReplicationSiteLinkBridge                    ActiveDirectory
Cmdlet          Get-ADReplicationSubnet                            ActiveDirectory
Cmdlet          Get-ADReplicationUpToDatenessVectorTable           ActiveDirectory
Cmdlet          Get-ADResourceProperty                             ActiveDirectory
Cmdlet          Get-ADResourcePropertyList                         ActiveDirectory
Cmdlet          Get-ADResourcePropertyValueType                    ActiveDirectory
Cmdlet          Get-ADRootDSE                                      ActiveDirectory
Cmdlet          Get-ADServiceAccount                               ActiveDirectory
Cmdlet          Get-ADTrust                                        ActiveDirectory
Cmdlet          Get-ADUser                                         ActiveDirectory
Cmdlet          Get-ADUserResultantPasswordPolicy                  ActiveDirectory
Cmdlet          Grant-ADAuthenticationPolicySiloAccess             ActiveDirectory
Cmdlet          Install-ADServiceAccount                           ActiveDirectory
Cmdlet          Move-ADDirectoryServer                             ActiveDirectory
Cmdlet          Move-ADDirectoryServerOperationMasterRole          ActiveDirectory
Cmdlet          Move-ADObject                                      ActiveDirectory
Cmdlet          New-ADAuthenticationPolicy                         ActiveDirectory
Cmdlet          New-ADAuthenticationPolicySilo                     ActiveDirectory
Cmdlet          New-ADCentralAccessPolicy                          ActiveDirectory
Cmdlet          New-ADCentralAccessRule                            ActiveDirectory
Cmdlet          New-ADClaimTransformPolicy                         ActiveDirectory
Cmdlet          New-ADClaimType                                    ActiveDirectory
Cmdlet          New-ADComputer                                     ActiveDirectory
Cmdlet          New-ADDCCloneConfigFile                            ActiveDirectory
Cmdlet          New-ADFineGrainedPasswordPolicy                    ActiveDirectory
Cmdlet          New-ADGroup                                        ActiveDirectory
Cmdlet          New-ADObject                                       ActiveDirectory
Cmdlet          New-ADOrganizationalUnit                           ActiveDirectory
Cmdlet          New-ADReplicationSite                              ActiveDirectory
Cmdlet          New-ADReplicationSiteLink                          ActiveDirectory
Cmdlet          New-ADReplicationSiteLinkBridge                    ActiveDirectory
Cmdlet          New-ADReplicationSubnet                            ActiveDirectory
Cmdlet          New-ADResourceProperty                             ActiveDirectory
Cmdlet          New-ADResourcePropertyList                         ActiveDirectory
Cmdlet          New-ADServiceAccount                               ActiveDirectory
Cmdlet          New-ADUser                                         ActiveDirectory
Cmdlet          Remove-ADAuthenticationPolicy                      ActiveDirectory
Cmdlet          Remove-ADAuthenticationPolicySilo                  ActiveDirectory
Cmdlet          Remove-ADCentralAccessPolicy                       ActiveDirectory
Cmdlet          Remove-ADCentralAccessPolicyMember                 ActiveDirectory
Cmdlet          Remove-ADCentralAccessRule                         ActiveDirectory
Cmdlet          Remove-ADClaimTransformPolicy                      ActiveDirectory
Cmdlet          Remove-ADClaimType                                 ActiveDirectory
Cmdlet          Remove-ADComputer                                  ActiveDirectory
Cmdlet          Remove-ADComputerServiceAccount                    ActiveDirectory
Cmdlet          Remove-ADDomainControllerPasswordReplicationPolicy ActiveDirectory
Cmdlet          Remove-ADFineGrainedPasswordPolicy                 ActiveDirectory
Cmdlet          Remove-ADFineGrainedPasswordPolicySubject          ActiveDirectory
Cmdlet          Remove-ADGroup                                     ActiveDirectory
Cmdlet          Remove-ADGroupMember                               ActiveDirectory
Cmdlet          Remove-ADObject                                    ActiveDirectory
Cmdlet          Remove-ADOrganizationalUnit                        ActiveDirectory
Cmdlet          Remove-ADPrincipalGroupMembership                  ActiveDirectory
Cmdlet          Remove-ADReplicationSite                           ActiveDirectory
Cmdlet          Remove-ADReplicationSiteLink                       ActiveDirectory
Cmdlet          Remove-ADReplicationSiteLinkBridge                 ActiveDirectory
Cmdlet          Remove-ADReplicationSubnet                         ActiveDirectory
Cmdlet          Remove-ADResourceProperty                          ActiveDirectory
Cmdlet          Remove-ADResourcePropertyList                      ActiveDirectory
Cmdlet          Remove-ADResourcePropertyListMember                ActiveDirectory
Cmdlet          Remove-ADServiceAccount                            ActiveDirectory
Cmdlet          Remove-ADUser                                      ActiveDirectory
Cmdlet          Rename-ADObject                                    ActiveDirectory
Cmdlet          Reset-ADServiceAccountPassword                     ActiveDirectory
Cmdlet          Restore-ADObject                                   ActiveDirectory
Cmdlet          Revoke-ADAuthenticationPolicySiloAccess            ActiveDirectory
Cmdlet          Search-ADAccount                                   ActiveDirectory
Cmdlet          Set-ADAccountAuthenticationPolicySilo              ActiveDirectory
Cmdlet          Set-ADAccountControl                               ActiveDirectory
Cmdlet          Set-ADAccountExpiration                            ActiveDirectory
Cmdlet          Set-ADAccountPassword                              ActiveDirectory
Cmdlet          Set-ADAuthenticationPolicy                         ActiveDirectory
Cmdlet          Set-ADAuthenticationPolicySilo                     ActiveDirectory
Cmdlet          Set-ADCentralAccessPolicy                          ActiveDirectory
Cmdlet          Set-ADCentralAccessRule                            ActiveDirectory
Cmdlet          Set-ADClaimTransformLink                           ActiveDirectory
Cmdlet          Set-ADClaimTransformPolicy                         ActiveDirectory
Cmdlet          Set-ADClaimType                                    ActiveDirectory
Cmdlet          Set-ADComputer                                     ActiveDirectory
Cmdlet          Set-ADDefaultDomainPasswordPolicy                  ActiveDirectory
Cmdlet          Set-ADDomain                                       ActiveDirectory
Cmdlet          Set-ADDomainMode                                   ActiveDirectory
Cmdlet          Set-ADFineGrainedPasswordPolicy                    ActiveDirectory
Cmdlet          Set-ADForest                                       ActiveDirectory
Cmdlet          Set-ADForestMode                                   ActiveDirectory
Cmdlet          Set-ADGroup                                        ActiveDirectory
Cmdlet          Set-ADObject                                       ActiveDirectory
Cmdlet          Set-ADOrganizationalUnit                           ActiveDirectory
Cmdlet          Set-ADReplicationConnection                        ActiveDirectory
Cmdlet          Set-ADReplicationSite                              ActiveDirectory
Cmdlet          Set-ADReplicationSiteLink                          ActiveDirectory
Cmdlet          Set-ADReplicationSiteLinkBridge                    ActiveDirectory
Cmdlet          Set-ADReplicationSubnet                            ActiveDirectory
Cmdlet          Set-ADResourceProperty                             ActiveDirectory
Cmdlet          Set-ADResourcePropertyList                         ActiveDirectory
Cmdlet          Set-ADServiceAccount                               ActiveDirectory
Cmdlet          Set-ADUser                                         ActiveDirectory
Cmdlet          Show-ADAuthenticationPolicyExpression              ActiveDirectory
Cmdlet          Sync-ADObject                                      ActiveDirectory
Cmdlet          Test-ADServiceAccount                              ActiveDirectory
Cmdlet          Uninstall-ADServiceAccount                         ActiveDirectory
Cmdlet          Unlock-ADAccount                                   ActiveDirectory


Get-Command -Module GroupPolicy

CommandType     Name                                               ModuleName
-----------     ----                                               ----------
Alias           Get-GPPermissions                                  GroupPolicy
Alias           Set-GPPermissions                                  GroupPolicy
Cmdlet          Backup-GPO                                         GroupPolicy
Cmdlet          Copy-GPO                                           GroupPolicy
Cmdlet          Get-GPInheritance                                  GroupPolicy
Cmdlet          Get-GPO                                            GroupPolicy
Cmdlet          Get-GPOReport                                      GroupPolicy
Cmdlet          Get-GPPermission                                   GroupPolicy
Cmdlet          Get-GPPrefRegistryValue                            GroupPolicy
Cmdlet          Get-GPRegistryValue                                GroupPolicy
Cmdlet          Get-GPResultantSetOfPolicy                         GroupPolicy
Cmdlet          Get-GPStarterGPO                                   GroupPolicy
Cmdlet          Import-GPO                                         GroupPolicy
Cmdlet          Invoke-GPUpdate                                    GroupPolicy
Cmdlet          New-GPLink                                         GroupPolicy
Cmdlet          New-GPO                                            GroupPolicy
Cmdlet          New-GPStarterGPO                                   GroupPolicy
Cmdlet          Remove-GPLink                                      GroupPolicy
Cmdlet          Remove-GPO                                         GroupPolicy
Cmdlet          Remove-GPPrefRegistryValue                         GroupPolicy
Cmdlet          Remove-GPRegistryValue                             GroupPolicy
Cmdlet          Rename-GPO                                         GroupPolicy
Cmdlet          Restore-GPO                                        GroupPolicy
Cmdlet          Set-GPInheritance                                  GroupPolicy
Cmdlet          Set-GPLink                                         GroupPolicy
Cmdlet          Set-GPPermission                                   GroupPolicy
Cmdlet          Set-GPPrefRegistryValue                            GroupPolicy
Cmdlet          Set-GPRegistryValue                                GroupPolicy