#   SYNTAX
#    New-ADUser [-Name] <string> [-WhatIf] [-Confirm] [-AccountExpirationDate <datetime>] [-AccountNotDelegated <bool>]
#    [-AccountPassword <securestring>] [-AllowReversiblePasswordEncryption <bool>] [-AuthenticationPolicy <ADAuthenticat
#    ionPolicy>] [-AuthenticationPolicySilo <ADAuthenticationPolicySilo>] [-AuthType <ADAuthType> {Negotiate | Basic}] [
#    -CannotChangePassword <bool>] [-Certificates <X509Certificate[]>] [-ChangePasswordAtLogon <bool>] [-City <string>]
#    [-Company <string>] [-CompoundIdentitySupported <bool>] [-Country <string>] [-Credential <pscredential>] [-Departme
#    nt <string>] [-Description <string>] [-DisplayName <string>] [-Division <string>] [-EmailAddress <string>] [-Employ
#    eeID <string>] [-EmployeeNumber <string>] [-Enabled <bool>] [-Fax <string>] [-GivenName <string>] [-HomeDirectory <
#    string>] [-HomeDrive <string>] [-HomePage <string>] [-HomePhone <string>] [-Initials <string>] [-Instance <ADUser>]
#     [-KerberosEncryptionType <ADKerberosEncryptionType> {None | DES | RC4 | AES128 | AES256}] [-LogonWorkstations <str
#    ing>] [-Manager <ADUser>] [-MobilePhone <string>] [-Office <string>] [-OfficePhone <string>] [-Organization <string
#    >] [-OtherAttributes <hashtable>] [-OtherName <string>] [-PassThru] [-PasswordNeverExpires <bool>] [-PasswordNotReq
#    uired <bool>] [-Path <string>] [-POBox <string>] [-PostalCode <string>] [-PrincipalsAllowedToDelegateToAccount <ADP
#    rincipal[]>] [-ProfilePath <string>] [-SamAccountName <string>] [-ScriptPath <string>] [-Server <string>] [-Service
#    PrincipalNames <string[]>] [-SmartcardLogonRequired <bool>] [-State <string>] [-StreetAddress <string>] [-Surname <
#    string>] [-Title <string>] [-TrustedForDelegation <bool>] [-Type <string>] [-UserPrincipalName <string>]

# Create Secure Password
$SecurePassword = ConvertTo-SecureString "12qwaszxcv!" -AsPlainText -Force

# Create AD User
New-ADUser -Name "Mesut Aladag" -GivenName "Mesut" -Surname "Aladag" -Enabled $True -AccountPassword $SecurePassword -SamAccountName "aladagm" -Path "OU=Contoso Users,DC=contoso,DC=com"

# Create AD User
New-ADUser -Name "Mesut Aladag" -GivenName "Mesut" -Surname "Aladag" -Enabled $True -AccountPassword $SecurePassword -SamAccountName "aladagm" -Path "OU=Contoso Users,DC=contoso,DC=com" -Description "Description" -Company "CozumPark Company" -Country TR -EmailAddress "mesut.aladag@cozumpark.com" -Title "AD Hero"

# Add to Group
Get-ADGroup -Filter * | Where Name -eq "Contoso Tum Kullanicilar" | Add-ADGroupMember -Members "aladagm"