# Set Error Action
$ErrorActionPreference = "silentlycontinue"

# Check Password
if ($PoSHPost.PasswordSignUp_Confirm -ne $PoSHPost.PasswordSignUp -or !$PoSHPost.PasswordSignUp)
{
	$PasswordSignUp = "Password1!"
	$DefaultPassword = "0"
}
else
{
	$PasswordSignUp = $PoSHPost.PasswordSignUp
	$DefaultPassword = "1"
}

# Get Params
$Name = $PoSHPost.NameSignUp
$Surname = $PoSHPost.SurnameSignUp
$Password = $PasswordSignUp
$Company = $PoSHPost.CompanySignUp
$Details = $PoSHPost.DetailsSignUp
$CustomerOUName = "Contoso Users"
$SecondaryGroupName = "Contoso Tum Kullanicilar"

if ($Name -and $Surname)
{

# Create Secure Password
$SecurePassword = ConvertTo-SecureString $Password -AsPlainText -Force

# Create AD User
New-ADUser -Name "$Name $Surname" -GivenName "$Name" -Surname "$Surname" -Enabled $True -AccountPassword $SecurePassword -SamAccountName "$name$surname" -Path "OU=Contoso Users,DC=contoso,DC=com" -Description "$Details" -Company "$Company" -Country TR

# Add to Group
Get-ADGroup -Filter * | Where Name -eq "Contoso Tum Kullanicilar" | Add-ADGroupMember -Members "$name$surname"
}

if ($DefaultPassword -eq "0")
{
@"
<!DOCTYPE html>
<!--[if lt IE 7 ]> <html lang="en" class="no-js ie6 lt8"> <![endif]-->
<!--[if IE 7 ]>    <html lang="en" class="no-js ie7 lt8"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="no-js ie8 lt8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="no-js ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="UTF-8" />
        <!-- <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">  -->
        <title>Contosobank - New AD User Form</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
        <meta name="description" content="Contosobank New AD User Form" />
        <meta name="keywords" content="Contosobank, ad user, new user, user form" />
        <link rel="stylesheet" type="text/css" href="css/demo.css" />
        <link rel="stylesheet" type="text/css" href="css/style.css" />
		<link rel="stylesheet" type="text/css" href="css/animate-custom.css" />
    </head>
    <body>
        <div class="container">
            <header>
            </header>
            <section>				
                <div id="container_demo">
                    <div id="wrapper">
                        <div id="login" class="animate form">
							<h1> User Registered! </h1>
							<p>First Name: $($Name)</p>
							<p>Last Name: $($SurName)</p>
							<p>Password: "DefaultPassword"</p>
							<p>User Logon Name: ContosoTR\$($Username)</p>
                        </div>
                    </div>
                </div>  
            </section>
        </div>
    </body>
</html>
"@
}
else
{
@"
<!DOCTYPE html>
<!--[if lt IE 7 ]> <html lang="en" class="no-js ie6 lt8"> <![endif]-->
<!--[if IE 7 ]>    <html lang="en" class="no-js ie7 lt8"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="no-js ie8 lt8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="no-js ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="UTF-8" />
        <!-- <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">  -->
        <title>New AD User Form</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
        <meta name="description" content="New AD User Form" />
        <meta name="keywords" content="ad user, new user, user form" />
        <link rel="stylesheet" type="text/css" href="css/demo.css" />
        <link rel="stylesheet" type="text/css" href="css/style.css" />
		<link rel="stylesheet" type="text/css" href="css/animate-custom.css" />
    </head>
    <body>
        <div class="container">
            <header>
            </header>
            <section>				
                <div id="container_demo">
                    <div id="wrapper">
                        <div id="login" class="animate form">
							<h1> User Registered! </h1>
							<p>First Name: $($Name)</p>
							<p>Last Name: $($SurName)</p>
							<p>Password: ***********</p>
							<p>Details: $($Details)</p>
							<p>Company: $($Company)</p>
							<p>User Logon Name: CONTOSO\$($Username)</p>
                        </div>
                    </div>
                </div>  
            </section>
        </div>
    </body>
</html>
"@
}